<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>itemmasterderete</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>商品マスタ/商品削除</h3>
            <hr>
            
            <p>こちらの商品を削除してもよろしいですか？</p>
            
            <div class="d-md-flex flex-md-equal w-100 mt-md-3 mb-md-5 pl-md-5">
                <div class="bg-light mr-md-3 text-center overflow-hidden">
                    <div class="card">
                        <img class="card-img" src="images/okashi.jpg">  
                    </div>
                </div>
                <div class="overflow-hidden col-sm-5 pt-md-5 mr-md-5">
                    <h2 class="display-4">サンプル</h2>
                    <hr>
                    <div class="row justify-content-between mt-sm-3">
                        <div class="font-weight-bold">商品Id：</div>
                        <div class="mr-sm-5">000</div> 
                    </div>
                    <div class="row justify-content-between mt-sm-3">
                        <div class="font-weight-bold">価格（円）：</div>
                        <div class="mr-sm-5">¥000</div> 
                    </div>
                    <div class="row justify-content-between mt-sm-3">
                        <div class="font-weight-bold">在庫：</div>
                        <div class="mr-sm-5">000</div> 
                    </div>
                </div>
            </div>       
            <div class="row col-6 mx-auto">
                <div class="col-sm-6">
                    <button type="button" class="btn btn-secondary btn-block" "col-sm-3">キャンセル</button>
                </div>
                <div class="col-sm-6">
                    <form action="UserDel" method="post">
                        <input type="hidden" name="id" class="form-control form-control-sm" id="colFormLabelSm" value="${user.id}" readonly >
                        <button type="submit" class="btn btn-dark btn-block" "col-sm-3">削除</button>
                    </form>
                </div>
            </div>  
        </div>
    </body>        
</html>